.page {
  background-color: rgba(12, 11, 24, 1);
  position: relative;
  width: 100%;
  height: 250vw;
  overflow: hidden;
}

.a-color-ffffff-end {
  width: 100%;
  height: 250.06vw;
  background: url(./img/FigmaDDSSlicePNG5b9ebf03bb1cbd468803ea9a5876cbb8.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.text_1 {
  width: 5.16vw;
  height: 0.99vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.83vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 0.84vw;
  margin: 1.04vw 0 0 65.83vw;
}

.text_2 {
  width: 6.36vw;
  height: 0.99vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.83vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 0.84vw;
  margin: 1.04vw 0 0 2.08vw;
}

.text_3 {
  width: 1.72vw;
  height: 0.99vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.83vw;
  font-family: Roboto-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 0.84vw;
  margin: 1.04vw 16.87vw 0 1.97vw;
}
